Re: phpPgAdmin on Fedora 13



On Thu, Mar 31, 2011 at 10:34 AM, Craig White <craigwhite@xxxxxxxxxxx>wrote:

On Thu, 2011-03-31 at 06:20 -0400, William Stock wrote:
On Thu, 2011-03-31 at 09:53 +0000, mike lan wrote:
Hello every one,
I've installed php php-pgsql , phpPgAdmin, postgresql server on fedora
13,
running http://localhost/phpPgadmin gives me :

"Your PHP installation does not support PostgreSQL. you need to
recompile PHP using the --with-pgsql configure option

how do I turn on postgresql php support ?
What part of <<you need to recompile PHP using the --with-pgsql
configure option>> didn't you understand?
----
I would expect that compiling PHP for postgresql is not required if you
install the php-pgsql package but restarting httpd (/sbin/service httpd
restart) would be required.

I'm just uncomfortable with 'which part do you not understand' smack
down knowing how difficult it is to recompile php and that the whole
point of modularizing various installation options is to make that
unnecessary.

Craig



thanks graig
restarted httpd and still getting the same message " you need to recompile
..... "
--
users mailing list
users@xxxxxxxxxxxxxxxxxxxxxxx
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines